
Application: gvSIG desktop - gvSIG bugs #922
Can't use JOIN tool / No se puede usar la herramienta JOIN
07/25/2012 10:49 AM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Vector editing
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: join Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

ENG - Can't use JOIN tool

Steps
    1.- Open gvSIG
    2.- Create view
    3.- Open view
    4.- Add layer
    5.- In ToC select right button menu on layer selected
    6.- Start edition
    7.- Select geometry
    8.- Menu Geometry/Modify/Join
    9.- Apply join in geometries
    10.- Can't use tool

ESP - No se puede usar la herramienta JOIN

Pasos
    1.- Abrir gvSIG
    2.- Crear vista nueva
    3.- Abrir vista
    4.- Añadir capa
    5.- Botón derecho en la ToC sobre la capa seleccionada
    6.- Comenzar edición
    7.- Seleccionar la geometría
    8.- Menú Geometry/Modify/Join
    9.- Aplicar la unión entre geometrías
    10.- No se puede usar la herramienta

History
#1 - 07/26/2012 12:13 AM - Manuel Madrid
- Category changed from Testing to Vector editing

#2 - 10/30/2012 06:50 PM - Manuel Madrid
- Assignee deleted (Manuel Madrid)
- Priority changed from Normal to Immediate
- Target version set to 2.0.0-rc1

#3 - 10/31/2012 12:45 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Fixing shape types where join tool can be used.

gvsig-desktop:r39127

#4 - 11/07/2012 10:55 AM - Abenchara Socorro
- Status changed from Fixed to Closed
